MinecraftのMod開発について

MinecraftでPythonを使いたくて調べたら必要なModのRaspberryJamModが1.12.2で止まっていて、現在のMinecraftの最新バージョン1.15.2では動かせない事がわかった。

Pythonを動かすだけなら1.12.2でも良いけど、でも見た目がやっぱり古い感じがして「何とかならないもんかなぁ…」といろいろ調べたけど、見つからない…

RaspberryJamMod自体はそんなに変更しなくても、最新版のForge用にリビルドできれば良いんじゃないかと思うので、まずはMinecraftのMod開発について調べてみる事にしました。

カテゴリー: Mod開発, 未確定情報 パーマリンク

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA